# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = gigedit
pkgbase = gigedit
pkgver = 1.2.0-1.0
pkgdesc = Gigasampler instrument editor
url = https://www.linuxsampler.org/
builddate = 1633674089
packager = Erich Eckner <arch32 at eckner dot net>
size = 2662561
arch = i686
license = GPL2
group = pro-audio
provides = libgigedit.so=5-32
depend = atk
depend = libatk-1.0.so=0-32
depend = atkmm
depend = libatkmm-1.6.so=1-32
depend = cairo
depend = cairomm
depend = libcairomm-1.0.so=1-32
depend = gcc-libs
depend = gdk-pixbuf2
depend = libgdk_pixbuf-2.0.so=0-32
depend = glib2
depend = libgio-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = libglib-2.0.so=0-32
depend = glibc
depend = glibmm
depend = libglibmm-2.4.so=1-32
depend = gtk3
depend = libgdk-3.so=0-32
depend = libgtk-3.so=0-32
depend = gtkmm3
depend = libgtkmm-3.0.so=1-32
depend = harfbuzz
depend = libharfbuzz.so=0-32
depend = libgig
depend = libgig.so=10-32
depend = libsigc++
depend = libsigc-2.0.so=0-32
depend = libsndfile
depend = libsndfile.so=1-32
depend = linuxsampler
depend = liblinuxsampler.so=6-32
depend = pango
depend = libpango-1.0.so=0-32
depend = libpangocairo-1.0.so=0-32
depend = pangomm
depend = libpangomm-1.4.so=1-32
depend = zlib
makedepend = gendesk
makedepend = intltool
makedepend = libxslt
